<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Un slider responsive</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

<body>
	<div class="container">
		<div data-slider>
			<ul>
				<li><img src="img/iphonex.jpg" alt="iphonex"></li>
				<li><img src="img/macbook.jpg" alt="macbook"></li>
				<li><img src="img/watch.jpg" alt="watch"></li>
			</ul>
			<span class="icon-angle-left"></span>
			<span class="icon-angle-right"></span>
			<div class="progress"></div>
		</div>
	</div>

	<script src="js/production.js"></script>
</body>

</html>